{
    "mpmApp": {
        "organizationDetails" : {
            "home": {
                "title": "Organization Details",
                "createLabel": "Create a new Organization Details",
                "createOrEditLabel": "Create or edit a Organization Details",
                "search": "Search for Organization Details"
            },
            "created": "A new Organization Details is created with identifier {{ param }}",
            "updated": "A Organization Details is updated with identifier {{ param }}",
            "deleted": "A Organization Details is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Organization Details {{ id }}?"
            },
            "detail": {
                "title": "Organization Details"
            },
            "pic": "Pic",
            "addressTDP": "Address TDP",
            "organization": "Organization",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
